Changes between Version 5 and Version 6 of TracWorkflowAdminPlugin


Ignore:
Timestamp:
Sep 16, 2012 7:40:50 AM (22 months ago)
Author:
jun66j5
Comment:

requires simplejson if python 2.5 also

Legend:

Unmodified
Added
Removed
Modified
  • TracWorkflowAdminPlugin

    v5 v6  
    3535$ easy_install http://trac-hacks.org/svn/tracworkflowadminplugin/0.12 
    3636}}} 
    37  3. If you use Python 2.4, requires [http://pypi.python.org/pypi/simplejson simplejson]. 
     37 3. If you use Python 2.4 or 2.5, requires [http://pypi.python.org/pypi/simplejson simplejson]. 
    3838{{{ 
    3939#!sh